package com.shr.controller;

import java.util.Map;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class IndexController {
	
    @GetMapping("/")
    public String index(Map<String, Object> model) {
        return "welcome";
    }
}
